Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 05:46:39 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number muhammad razzaq chishty                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  muhammad razzaq chishty Bot:  Hi muhammad razzaq chishty, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6190109384 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1212220002276     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0503748732            09:41 AM, 15th Dec                   Reenad                   Hi muhammad, My name is Reenad .Thank you for contacting us. I will be happy to help you!           09:41 AM, 15th Dec                     muhammad razzaq chishty                    Thanks           09:41 AM, 15th Dec                     muhammad razzaq chishty                    I am unable to get status of my order           09:41 AM, 15th Dec                     muhammad razzaq chishty                    6190109384           09:42 AM, 15th Dec                     muhammad razzaq chishty                    It was scheduled to be delived on 13 Dec           09:42 AM, 15th Dec                   Reenad                   Please confirm is the mobile number (+966503848732) correct?           09:42 AM, 15th Dec                     muhammad razzaq chishty                    Also I just realized I put wrong mobile number in shipping adress           09:42 AM, 15th Dec                     muhammad razzaq chishty                    Its +966503748732           09:43 AM, 15th Dec                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:43 AM, 15th Dec                   Reenad                   Is there anything else i can assist you with?           09:43 AM, 15th Dec                     muhammad razzaq chishty                    So you have updated my mobile number  now ?           09:44 AM, 15th Dec                     muhammad razzaq chishty                    Please confirm?           09:45 AM, 15th Dec                   Reenad                   We'll update after the conversation is over           09:45 AM, 15th Dec                     muhammad razzaq chishty                    Okay thanks           09:45 AM, 15th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 AM, 15th Dec                     muhammad razzaq chishty                    Thanks for your support           09:46 AM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5464703